/*@font-face {
    font-family: OpenSansLight;
    src: url(../webfonts/opensans-light-webfont.eot?#iefix) format("embedded-opentype"), url(../webfonts/opensans-light-webfont.woff) format("woff"), url(../webfonts/opensans-light-webfont.ttf) format("truetype"), url(../webfonts/opensans-light-webfont.svg#OpenSansLight) format("svg");
    font-weight: normal;
    font-style: normal;
}*/

body {
    background-image: url(../../../Content/background/bg.png);
    background-repeat: repeat !important;
    background-size: auto !important;
    background-position: top left;
    /* background-color: #61605f;*/
    margin: 0px;
    padding: 0px;
}

div {
    margin: 0px;
    padding: 0px;
}

p {
    margin: 0px;
    padding: 0px;
}

h1 {
    margin: 0px;
    padding: 0px;
}

h2 {
    margin: 0px;
    padding: 0px;
}

a {
    margin: 0px;
    padding: 0px;
}

span {
    /*font-size: 40px !important;*/
    margin: 0px;
    padding: 0px;
}

img {
    margin: 0px;
    padding: 0px;
}

ul {
    margin: 0px;
    padding: 0px;
}

li {
    margin: 0px;
    padding: 0px;
}

ul {
    list-style: none;
}

.w-100 {
    width: 100% !important;
}

html {
    width: 100%;
    height: 100%;
}

/*body {
    width: 100%;
    height: 100%;
}*/

/*html {
    background: url("data:image/jpeg;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAIAAAAmkwkpAAAAGklEQVR42mMQhAEJCQkGOAtIMsBZIA6cBQQAW5wDhYzvi1MAAAAASUVORK5CYII%3D") rgb(17, 17, 17);
    color: rgb(255, 255, 255);
}*/

body {
    line-height: 1em;
    font-family: "OpenSansLight", sans-serif;
    font-size: 100%;
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
}

a {
    border: currentColor;
    border-image: none;
}

    a img {
        border: currentColor;
        border-image: none;
    }

img {
    height: auto;
    max-width: 100%;
}

object {
    height: auto;
    max-width: 100%;
}

embed {
    height: auto;
    max-width: 100%;
}

.clearfix::before {
    display: table;
    content: "";
}

.clearfix::after {
    display: table;
    content: "";
}

.clearfix::after {
    clear: both;
}

.clearfix {
    -ms-zoom: 1;
}

.metro-layout {
    width: 100%;
    height: 100%;
}

    .metro-layout .header {
        height: 20%;
        position: relative;
    }

        .metro-layout .header h1 {
            left: 20px;
            top: 50%;
            line-height: 1em;
            padding-left: 0.1em;
            font-size: 3em;
            margin-top: -0.6em;
            position: absolute;
        }

        .metro-layout .header .controls {
            top: 50%;
            height: 48px;
            right: 20px;
            margin-top: -24px;
            position: absolute;
        }

            .metro-layout .header .controls span {
                /*background: url("../images/sprite.png") no-repeat -999px 0px;*/
                width: 48px;
                height: 48px;
                margin-left: 5px;
                float: right;
                cursor: pointer;
                opacity: 0.25;
            }

                .metro-layout .header .controls span:hover {
                    filter: none;
                    opacity: 1;
                }

                .metro-layout .header .controls span.prev {
                    background-position: 0px 0px;
                }

                .metro-layout .header .controls span.next {
                    background-position: -48px 0px;
                }

.horizontal .header .controls span.toggle-view {
    background-position: -96px 0px;
}

.vertical .header .controls span.toggle-view {
    background-position: -144px 0px;
}

.metro-layout .header .controls span.up {
    background-position: -192px 0px;
}

.metro-layout .header .controls span.down {
    background-position: -240px 0px;
}

.horizontal .header .controls span.up {
    display: none;
}

.horizontal .header .controls span.down {
    display: none;
}

.vertical .header .controls span.prev {
    display: none;
}

.vertical .header .controls span.next {
    display: none;
}

.metro-layout .content {
    height: 80%;
    overflow: hidden;
}

    .metro-layout .content .items {
        padding: 0px 20px;
        overflow: hidden;
        position: relative;
    }

.horizontal .content .items {
    height: 97%;
}

.vertical .content .items {
    padding-bottom: 20px;
}

.metro-layout .box {
    background: rgb(0, 168, 236);
    padding: 25px 15px;
    color: rgb(255, 255, 255);
    overflow: hidden;
    text-decoration: none;
    float: left;
    position: relative;
    z-index: 9;
    cursor: pointer;
    border-radius: 8px;
    transition: 0.5s;
}

    .metro-layout .box:hover {
        box-shadow: 0px 6px 14px #252525;
        transform: translateY(-10px);
    }
    .metro-layout .box.cust-disabled:hover {
        box-shadow: none;
        transform: translateY(0px);
        cursor: not-allowed;
    }
    .metro-layout .box:hover {
        opacity: 0.85;
    }

    .metro-layout .box span {
        /* left: 0.2em;
        bottom: 3.7em;
        position: absolute;*/
        font-size: 2.5em;
        font-weight: normal;
    }

    .metro-layout .box img.icon {
        left: 50%;
        top: 50%;
        margin-top: -32px;
        margin-left: -32px;
        position: absolute;
        z-index: 7;
    }

    .metro-layout .box img.big {
        margin-top: -64px;
        margin-left: -64px;
    }

    .metro-layout .box img.cover {
        left: 0px;
        top: 0px;
        width: 100%;
        position: absolute;
        z-index: 6;
    }

.metro-layout .width2 {
    width: 28em;
}

.metro-layout .width3 {
    width: 49em;
}

.metro-layout .width4 {
    width: 66em;
}

.metro-layout .height2 {
    height: 14em;
}

.metro-layout .height3 {
    height: 28em;
}

.metro-layout .height4 {
    height: 38em;
}

@media not all {
    .metro-layout .content {
        overflow: auto;
    }
}

::selection {
    background: rgb(21, 140, 160);
    color: rgb(255, 255, 255);
}

@media handheld, only screen and (max-width:1024px) {
    .metro-layout .header h1 {
        font-size: 2.2em;
        margin-top: -0.5em;
    }
}

@media handheld, only screen and (max-width:480px) {
    .metro-layout .header {
        text-align: center;
        position: relative;
    }

        .metro-layout .header h1 {
            left: 5px;
            font-size: 1.5em;
            margin-top: -0.5em;
        }

        .metro-layout .header .controls {
            width: 100%;
            height: auto;
            margin-top: 0px;
            position: static;
        }

            .metro-layout .header .controls span {
                display: none !important;
            }

    .metro-layout .content .items {
        padding: 0px 5px;
    }

    .vertical .content .items {
        padding-bottom: 0px;
    }
}

canvas {
    display: none;
}

.cust-display-none-2 {
    display: none;
}

.cust-color-000 {
    color: #000000;
}

.cust-margin-top-65 {
    margin-top: 65px !important;
}

.cust-background-color-383737 {
    background-color: #383737 !important;
}

.cust-background-color-adabab {
    background-color: #adabab !important;
}

.cust-color-ccc {
    /*color: #cccccc !important;*/
    color: #ffff !important;
}

.cust-background-color-4cb72a {
    background-color: #4cb72a !important;
}

.cust-background-color-ffb008 {
    background-color: #ffb008 !important;
}

.cust-background-color-dc3d73 {
    background-color: #dc3d73 !important;
}

.cust-backgorund-color-3c5b9b {
    background-color: #3c5b9b !important;
}

.cust-background-color-d53838 {
    background-color: #d53838 !important;
}


.bg_img_Management {
    background-image: url(../../../Content/Images/Management.svg) !important;
    background-position: right !important;
    background-size: cover !important;
    height: 155px !important;
    border-radius: 8px;
}

.bg_img_Management_disabled {
    background-image: url(../../../Content/Images/Management_disabled.svg) !important;
    background-position: right !important;
    background-size: cover !important;
    height: 155px !important;
    border-radius: 8px;
}

.bg_img_api {
    background-image: url(../../../Content/Images/API.svg) !important;
    background-position: right !important;
    background-size: cover !important;
    height: 155px !important;
    border-radius: 8px;
}

.bg_img_api_disabled {
    background-image: url(../../../Content/Images/API_disabled.svg) !important;
    background-position: right !important;
    background-size: cover !important;
    height: 155px !important;
    border-radius: 8px;
}

.bg_img_Employee {
    background-image: url(../../../Content/Images/Employee.svg) !important;
    background-position: right !important;
    background-size: cover !important;
    height: 155px !important;
    border-radius: 8px;
}

.bg_img_Employee_disabled {
    background-image: url(../../../Content/Images/Employee_disabled.svg) !important;
    background-position: right !important;
    background-size: cover !important;
    height: 155px !important;
    border-radius: 8px;
}

.bg_img_Dispenser {
    background-image: url(../../../Content/Images/Dispenser.svg) !important;
    background-position: right !important;
    background-size: cover !important;
    height: 155px !important;
    border-radius: 8px;
}
.bg_img_Dispenser_disabled {
    background-image: url(../../../Content/Images/Dispenser_disabled.svg) !important;
    background-position: right !important;
    background-size: cover !important;
    height: 155px !important;
    border-radius: 8px;
}

.bg_img_Monitor {
    background-image: url(../../../Content/Images/Monitor.svg) !important;
    background-position: right !important;
    background-size: cover !important;
    height: 155px !important;
    border-radius: 8px;
}

.bg_img_Monitor_disabled {
    background-image: url(../../../Content/Images/Monitor_disabled.svg) !important;
    background-position: right !important;
    background-size: cover !important;
    height: 155px !important;
    border-radius: 8px;
}


.bg_img_Portal {
    background-image: url(../../../Content/Images/Portal.svg) !important;
    background-position: right !important;
    background-size: cover !important;
    height: 155px !important;
    border-radius: 8px;
}

.bg_img_Portal_disabled {
    background-image: url(../../../Content/Images/Portal_disabled.svg) !important;
    background-position: right !important;
    background-size: cover !important;
    height: 155px !important;
    border-radius: 8px;
}
 
.bg_img_Reviews {
    background-image: url(../../../Content/Images/Reviews.svg) !important;
    background-position: right !important;
    background-size: cover !important;
    height: 155px !important;
    border-radius: 8px;
}

.bg_img_Reviews_disabled {
    background-image: url(../../../Content/Images/Reviews_disable.svg) !important;
    background-position: right !important;
    background-size: cover !important;
    height: 155px !important;
    border-radius: 8px;
}
 